Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 17:05:10 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:42 PM, 22nd Mar                   Arunjay Raj                   Hi , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:48 PM, 22nd Mar                     hi                    Hi           08:49 PM, 22nd Mar                     hi                    I would like to asked           08:49 PM, 22nd Mar                     hi                    I received my order just found out in my doorstep           08:50 PM, 22nd Mar                     hi                    The delivery team not even called me, just received notification messaged delivered           08:51 PM, 22nd Mar                     hi                    I have ordered shoes and the size little bigger, so i requested return           08:52 PM, 22nd Mar                     hi                    I would like to change the size           08:52 PM, 22nd Mar                     hi                    Is there an option replacement?           08:53 PM, 22nd Mar                     hi                    Or do i need to buy again smaller size           08:53 PM, 22nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you  kindly share the order id.           08:54 PM, 22nd Mar                     hi                    9643933175           08:54 PM, 22nd Mar                   Arunjay Raj                    Thank you for sharing order number.           08:56 PM, 22nd Mar                   Arunjay Raj                   We do not have exchange option available now.           08:56 PM, 22nd Mar                   Arunjay Raj                   We checked and see that return request is raised for the item . Our collection team will contact you within 3 - 5 working days to collect the  item from you. Once we will receive the item we will process the refund for you to the same payment method.           08:56 PM, 22nd Mar                     hi                    One thing if you can advice me, the credit card i used to pay my order,  I already blocked           08:58 PM, 22nd Mar                     hi                    Due to security reason           08:58 PM, 22nd Mar                     hi                    How can i get the refund now           08:59 PM, 22nd Mar                   Arunjay Raj                   As it is an automated process so the refund will processed to the same  card.           09:00 PM, 22nd Mar                   Arunjay Raj                   you can contact the bank.           09:01 PM, 22nd Mar                     hi                    Ok           09:02 PM, 22nd Mar                     hi                    Thanks           09:02 PM, 22nd Mar                     hi                    Thats all           09:02 PM, 22nd Mar                   Arunjay Raj                   You're welcome.           09:04 PM, 22nd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:04 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287759